/*
 * Custom CSS
 */

:root {
  --bs-body-bg: var(--bs-gray-100);
}

ul.no-bullets {
  list-style-type: none; /* Remove bullets */
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
}

.mailto {
  color: black;
}

.contactInfo {
  th {
    text-align: right;
  }
}

.person {
  float: left;
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

@media (max-width: 766px) {
  /* CSS that should be displayed if width is equal to or less than 800px goes here */
  .person {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }
}

.kundenBilder {
  flex-direction: row;
  display: flex;
  list-style: none;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin: auto;
  li {
    flex-grow: 1;
    margin: 0.2rem;
    width: 25%;
  }
}